Class | Merb::Rack::Adapter
In: | lib/merb-core/rack/adapter.rb
Parent: | Object

### Methods

get register

### Public Class methods

get(id)

Get a rack adapter by id.

#### Parameters

id<String>: | The identifier of the Rack adapter class to retrieve.

#### Returns.

Class: | The adapter class.

:api: private

register(ids, adapter_class)

Registers a new Rack adapter.

#### Parameters

ids<Array>: | Identifiers by which this adapter is recognized by.
adapter_class<Class>: | The Rack adapter class.

:api: plugin

[Validate]